Subject: Re: [lojban] on Lojban pronunciation

From: Pierre Abbat <[email-masked]>
Date: Thu, 22 Jun 2000 12:46:54 -0400

>(French - and maybe Chinese - speaking Lojbanists excluded for
>ambiguous /x/=/c/ (French) or /x/=/s/ (pinyin 'x'/W.-G. 
>'hs'). 

The Lojban /x/ does not exist in French. Its voiced countepart is the French
/r/. The people who would confuse /x/ and /c/ are the Hessians.

Sitzt e Würmche mit em Schirmche unerm Ärmche uffem Türmche.
Kimmt e Stürmche fegt das Würmche mit dem Schirmche unerm Ärmche von dem
Türmche.

"Schirmche" sounds like /cirmcy/ where the /r/ is a faint echo of what you hear
in "hear".

phma